
VIRTUAL CREDIT CARD - Bug #15321

iOS [TREATS] [TREATS Cash] Treats total is showing wrong in the slider (right side)

21 December 2022 09:10 AM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Cash tab

(7) at the Cash tab, select SOF

(8) verify slider at the right

Actual result: The Treats total is showing wrong in the slider (right side). It shows 0 for now

Expected result: The Treats total is showing correctly in the slider (right side)

History

#1 - 21 December 2022 11:31 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 22 December 2022 03:18 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 74.7 KB 21 December 2022 hsulynn pang

retest.png 504 KB 22 December 2022 hsulynn pang
